@media (min-width: 601px) and (max-width: 1144px) {
  .nivo-caption {
    width: 40%;
    font-size: 1.2em;
    padding: 1.5em
  }

  div.art-img {
    float: left;
    width: 100px;
    display: block
  }

  div.art-img img {
    margin-right: 10px;
    margin-bottom: 10px;
    border: 0;
    max-width: 100px
  }

  div.article div.art-text {
    margin-left: 110px
  }

}
